/* ------------------------------------------------------- HTML ------------------------------------------------------- */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #c41230;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #888A8C;
	text-decoration: none;
}



/* ------------------------------------------------------- LINKS ------------------------------------------------------- */
a:link {
	color: #7D6A55;
	text-decoration: none;
}
a:visited {
	color: #7D6A55;
	text-decoration: none;
}
a:hover {
	color: #C41230;
}
a:active {
	color: #C41230;
}



a.lkMenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #7D6A55;
	text-decoration: none;
	height: 30px;
	display: block;
}
a.lkMenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #7D6A55;
	text-decoration: none;
	height: 30px;
	display: block;
}
a.lkMenu:hover {
	color: #FFFFFF;
}
a.lkMenu:active {
	color: #FFFFFF;
}

a.lkMenuRed20px:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #C41230;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a.lkMenuRed20px:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #C41230;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a.lkMenuRed20px:hover {
	font-size: 20px;
	color: #C41230;
}
a.lkMenuRed20px:active {
	font-size: 20px;
	color: #C41230;
}



a.lkLayers:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #7D6A55;
	text-decoration: none;
	display: block;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888A8C;
}
a.lkLayers:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #7D6A55;
	text-decoration: none;
	display: block;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888A8C;
}
a.lkLayers:hover {
	color: #FFFFFF;
}
a.lkLayers:active {
	color: #FFFFFF;
}




/* ------------------------------------------------------- TXT ------------------------------------------------------- */
.txtRed20px {
	font-size: 20px;
	color: #C41230;
}

.txtWhite18px {
	font-size: 18px;
	color: #FFFFFF;
}

.txt12px {
	font-size: 12px;
}

.txt30px {
	font-size: 26px;
}

.txtMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #7D6A55;
	text-decoration: none;
}

/* ------------------------------------------------------- BG's ------------------------------------------------------- */
.bgPage {
	background-image: url(../images/bg-page.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #a2968a;
}

.bgMenu {
	background-image: url(../images/bg-menu.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #bfb7ae;
}

.bgContent {
	background-image: url(../images/bg-content.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #e3e0dc;
}

.bgContentIndex {
	background-image: url(../images/bg-content-index.jpg);
	background-repeat: no-repeat;
}


/* ------------------------------------------------------- MISC ------------------------------------------------------- */
.imgWrap {
	float:right;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 0px;
	margin-top: 0px;
}
